package com.jeeplus.modules.cg.reservemanagementcenter.distribution.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.cg.reservemanagementcenter.distribution.entity.DistributionNetworkProcess;
import com.jeeplus.modules.sys.entity.User;

import java.util.List;

/**
 * @author 王强
 * @version 1.0
 * @date 2023-09-07 16:01
 */
@MyBatisMapper
public interface DistributionNetworkProcessMapper extends BaseMapper<DistributionNetworkProcess> {

    /**
     * 通过procInsId查询项目定义号
     * */
    String findProjectId(DistributionNetworkProcess reserveProcess);

    List<String> getUserInfo();
}
