package com.jeeplus.modules.cg.reservemanagementcenter.reserveManage.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 流程文件信息表
 * @author: 王强
 * @create: 2022-10-26 14:26
 **/
public class DocumentInfo extends DataEntity<DocumentInfo> {

    public DocumentInfo() {
    }

    public DocumentInfo(String projectReserveId, String budgetStatement, String projectProposal, String drawings, String drawingSpecification, String demolition, String approvalForm) {
        this.projectReserveId = projectReserveId;
        this.budgetStatement = budgetStatement;
        this.projectProposal = projectProposal;
        this.drawings = drawings;
        this.drawingSpecification = drawingSpecification;
        this.demolition = demolition;
        this.approvalForm = approvalForm;
    }

    /**
     * 储备项目编号
     * */
    private String projectReserveId;

    /**
     * 预算书地址
     * */
    private String budgetStatement;

    /**
     * 项目建议书地址
     * */
    private String projectProposal;

    /**
     * 图纸地址
     * */
    private String drawings;

    /**
     * 施工图设计说明书
     * */
    private String drawingSpecification;

    /**
     * 拆旧材料清册地址
     * */
    private String demolition;

    /**
     * 土建现浇审批单地址
     * */
    private String approvalForm;


    public String getProjectReserveId() {
        return projectReserveId;
    }

    public void setProjectReserveId(String projectReserveId) {
        this.projectReserveId = projectReserveId;
    }

    public String getBudgetStatement() {
        return budgetStatement;
    }

    public void setBudgetStatement(String budgetStatement) {
        this.budgetStatement = budgetStatement;
    }

    public String getProjectProposal() {
        return projectProposal;
    }

    public void setProjectProposal(String projectProposal) {
        this.projectProposal = projectProposal;
    }

    public String getDrawings() {
        return drawings;
    }

    public void setDrawings(String drawings) {
        this.drawings = drawings;
    }

    public String getDrawingSpecification() {
        return drawingSpecification;
    }

    public void setDrawingSpecification(String drawingSpecification) {
        this.drawingSpecification = drawingSpecification;
    }

    public String getDemolition() {
        return demolition;
    }

    public void setDemolition(String demolition) {
        this.demolition = demolition;
    }

    public String getApprovalForm() {
        return approvalForm;
    }

    public void setApprovalForm(String approvalForm) {
        this.approvalForm = approvalForm;
    }
}
