<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改基建项目基本信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectCategory = $("#projectCategory").val();
			var isValidate = jp.validateForm('#inputForm');//校验表单
			if(!isValidate){
				return false;
			}else if (null==projectCategory||""==projectCategory){
				jp.error("请填写项目类别!")
			} else{
				jp.loading();
				jp.post("${ctx}/cg/infrastructure/infrastructureBasicInfo/update",$('#inputForm').serialize(),function(data){
					if(data.success){
						jp.getParent().refresh();
						var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
						parent.layer.close(dialogIndex);
						jp.success(data.msg)

					}else{
						jp.error(data.msg);
					}
				})
			}

        }
	</script>
</head>
<body class="bg-white">
	<form:form id="inputForm" modelAttribute="basicInfo" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">基建项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>国网编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridCode" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目编码：</label></td>
			<td class="width-35">
				<form:input path="projectCode" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">单体项目名称：</label></td>
			<td class="width-35">
				<form:input path="individualProjectName" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">电压等级：</label></td>
			<td class="width-35">
				<form:input path="voltageLevel" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目类别（变电/线路）：</label></td>
			<td class="width-35">
				<select id="projectCategory" name="projectCategory"  class="form-control">
					<option value="">请选择</option>
					<option value="变电"<c:if test="${basicInfo.projectCategory=='变电'}">selected</c:if>>变电</option>
					<option value="线路"<c:if test="${basicInfo.projectCategory=='线路'}">selected</c:if>>线路</option>
<%--					<option value="线路">线路</option>--%>
				</select>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">规模：</label></td>
			<td class="width-35">
				<form:input path="scale" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计单位：</label></td>
			<td class="width-35">
				<form:input path="designUnit" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">施工单位：</label></td>
			<td class="width-35">
				<form:input path="constructionUnit" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">监理单位：</label></td>
			<td class="width-35">
				<form:input path="controlUnit" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
