<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>配网项目问题表信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {
			$('#disclosureFinishDate').datetimepicker({
				format: "YYYY-MM-DD"
			});
		});
		function save() {
			var isValidate = jp.validateForm('#inputForm');//校验表单
			if(!isValidate){
				return false;
			}else{

			}
		}
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">问题发起：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题发起人：</label></td>
			<td class="width-35">
				<form:input path="promoter" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">问题所处阶段：</label></td>
			<td class="width-35">
				<form:input path="problemStage" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题类型：</label></td>
			<td class="width-35">
				<form:input path="problemType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">问题描述：</label></td>
			<td class="width-35">
				<form:input path="problemDescript" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">业主项目经理：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题解决人：</label></td>
			<td class="width-35">
				<form:input path="problemSolver" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">问题是否解决：</label></td>
			<td class="width-35">
				<form:input path="problemResolved" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题解决描述：</label></td>
			<td class="width-35">
				<form:input path="problemResolvedDescript" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否需要设计变更：</label></td>
			<td class="width-35">
				<form:input path="designChange" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变更类型：</label></td>
			<td class="width-35">
				<form:input path="changeType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计变更类型：</label></td>
			<td class="width-35">
				<form:input path="designChangeType" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需要上报业主领导：</label></td>
			<td class="width-35">
				<form:input path="reportToLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">业主单位领导：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题解决人：</label></td>
			<td class="width-35">
				<form:input path="problemSolverLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">问题是否解决：</label></td>
			<td class="width-35">
				<form:input path="problemResolvedLeader" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">问题解决描述：</label></td>
			<td class="width-35">
				<form:input path="problemResolvedDescriptLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否需要设计变更：</label></td>
			<td class="width-35">
				<form:input path="designChangeLeader" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变更类型：</label></td>
			<td class="width-35">
				<form:input path="changeTypeLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计变更类型：</label></td>
			<td class="width-35">
				<form:input path="designChangeTypeLeader" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
