<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目储备信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {
			$('#disclosureFinishDate').datetimepicker({
				format: "YYYY-MM-DD"
			});
		});
		function save() {
			var isValidate = jp.validateForm('#inputForm');//校验表单
			if(!isValidate){
				return false;
			}else{

			}
		}
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<form:hidden path="serialNumber"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目参建（单位）人员信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">初定施工单位：</label></td>
			<td class="width-35">
				<form:input path="constructionUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目下达批次：</label></td>
			<td class="width-35">
				<form:input path="projectReleaseBatch" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">业主项目经理：</label></td>
			<td class="width-35">
				<form:input path="ownerManager" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">现场施工管理单位：</label></td>
			<td class="width-35">
				<form:input path="constructionManagementUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">施工项目经理(电气)：</label></td>
			<td class="width-35">
				<form:input path="dqProjectManager" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">施工项目经理(土建)：</label></td>
			<td class="width-35">
				<form:input path="tjProjectManager" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">分包队伍：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">电气分包单位：</label></td>
			<td class="width-35">
				<form:input path="dqSubcontractingUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">电气联系人：</label></td>
			<td class="width-35">
				<form:input path="dqContacts" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">土建分包单位：</label></td>
			<td class="width-35">
				<form:input path="tjSubcontractingUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">土建联系人：</label></td>
			<td class="width-35">
				<form:input path="tjContacts" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="subpackageRemarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目工程量统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含土建：</label></td>
			<td class="width-35">
				<form:input path="civilEngineer" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">土建工作量统计：</label></td>
			<td class="width-35">
				<form:input path="civilEngineerStatistic" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含立杆工作量：</label></td>
			<td class="width-35">
				<form:input path="poleWorkload" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">立杆工作量统计：</label></td>
			<td class="width-35">
				<form:input path="poleWorkloadStatistic" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="statisticRemarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">政处记录：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">序号：</label></td>
			<td class="width-35">
				<form:input path="serialNumber" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">是否启动政处工作：</label></td>
			<td class="width-35">
				<form:input path="startPoliticalWork" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">启动时间：</label></td>
			<td class="width-35">
				<form:input path="startTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">政处对象：</label></td>
			<td class="width-35">
				<form:input path="administrativeObject" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需赔付：</label></td>
			<td class="width-35">
				<form:input path="needCompensation" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">赔付内容：</label></td>
			<td class="width-35">
				<form:input path="compensationContent" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">赔付金额：</label></td>
			<td class="width-35">
				<form:input path="compensationMoney" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">签字政处单据提交时间：</label></td>
			<td class="width-35">
				<form:input path="documentCommitTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否财政付款：</label></td>
			<td class="width-35">
				<form:input path="financialPayment" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">是否需签订合同：</label></td>
			<td class="width-35">
				<form:input path="needSignContract" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处合同完成签订时间：</label></td>
			<td class="width-35">
				<form:input path="signContractTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">是否借款：</label></td>
			<td class="width-35">
				<form:input path="weatherLoan" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">借款支付时间：</label></td>
			<td class="width-35">
				<form:input path="loanTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">是否完成财务报销：</label></td>
			<td class="width-35">
				<form:input path="completeFinancialReimbursement" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">财务报销完成时间：</label></td>
			<td class="width-35">
				<form:input path="completeFinancialReimbursementTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">是否可进场：</label></td>
			<td class="width-35">
				<form:input path="possibleToEnterSite" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">可进场日期：</label></td>
			<td class="width-35">
				<form:input path="possibleToEnterSiteTime" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">政处是否完成：</label></td>
			<td class="width-35">
				<form:input path="completeProcess" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处洽谈单位：</label></td>
			<td class="width-35">
				<form:input path="negotiatingUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">政处配合单位：</label></td>
			<td class="width-35">
				<form:input path="coordinateUnit" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="recordRemarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
