<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改安全交底信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectReserveId = $("#projectReserveId").val();
			var projectName = $("#projectName").val();
			var construct = $("#constructionNecessityAndContent").val();

			if (null==projectReserveId||""==projectReserveId){
				jp.error("请填写项目储备编号！");
			}else if(null==projectName||""==projectName){
				jp.error("请填写项目名称！");
			}else if (null==construct||""==construct){
				jp.error("请填写建设必要性及内容！")
			}

		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/policeProcess/schedule/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目参建（单位）人员信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">初定施工单位：</label></td>
			<td class="width-35">
				<form:input path="constructionUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目下达批次：</label></td>
			<td class="width-35">
				<form:input path="projectReleaseBatch" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">业主项目经理：</label></td>
			<td class="width-35">
				<form:input path="ownerManager" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">现场施工管理单位：</label></td>
			<td class="width-35">
				<form:input path="constructionManagementUnit" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">施工项目经理(电气)：</label></td>
			<td class="width-35">
				<form:input path="dqProjectManager" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">施工项目经理(土建)：</label></td>
			<td class="width-35">
				<form:input path="tjProjectManager" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">分包队伍：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">电气分包单位：</label></td>
			<td class="width-35">
				<form:input path="dqSubcontractingUnit" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">电气联系人：</label></td>
			<td class="width-35">
				<form:input path="dqContacts" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">土建分包单位：</label></td>
			<td class="width-35">
				<form:input path="tjSubcontractingUnit" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">土建联系人：</label></td>
			<td class="width-35">
				<form:input path="tjContacts" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="subpackageRemarks" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目工程量统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含土建：</label></td>
			<td class="width-35">
				<form:input path="civilEngineer" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">土建工作量统计：</label></td>
			<td class="width-35">
				<form:input path="civilEngineerStatistic" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含立杆工作量：</label></td>
			<td class="width-35">
				<form:input path="poleWorkload" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">立杆工作量统计：</label></td>
			<td class="width-35">
				<form:input path="poleWorkloadStatistic" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="statisticRemarks" htmlEscape="false"  readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">政处基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电所辖区：</label></td>
			<td class="width-35">
				<form:input path="powerStationJurisdiction" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">施工地点：</label></td>
			<td class="width-35">
				<form:input path="constructionLocation" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否存在政处：</label></td>
			<td class="width-35">
				<form:input path="whetherExitPolitical" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">政处类型：</label></td>
			<td class="width-35">
				<form:input path="politicalType" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处描述：</label></td>
			<td class="width-35">
				<form:input path="politicalDescribe" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">政处难度：</label></td>
			<td class="width-35">
				<form:input path="politicalDifficulty" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需规划报批：</label></td>
			<td class="width-35">
				<form:input path="whetherReport" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否需办理安评手续：</label></td>
			<td class="width-35">
				<form:input path="safetyProcedures" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需办理航评手续：</label></td>
			<td class="width-35">
				<form:input path="aviationReviewProcedures" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否启动政处：</label></td>
			<td class="width-35">
				<form:input path="startPolitical" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">启动时间：</label></td>
			<td class="width-35">
				<form:input path="startTime" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="politicalRemarks" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">政处进度表：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">该项目政处数量：</label></td>
			<td class="width-35">
				<form:input path="projectScheduleNum" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">政处对象描述：</label></td>
			<td class="width-35">
				<form:input path="scheduleNumDescription" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">规划报批完成情况：</label></td>
			<td class="width-35">
				<form:input path="planApprovalCompletion" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">安评完成情况：</label></td>
			<td class="width-35">
				<form:input path="safetyCompletion" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">洪评完成情况：</label></td>
			<td class="width-35">
				<form:input path="hongpingCompletion" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">政处进度：</label></td>
			<td class="width-35">
				<form:input path="administrativeProgress" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否允许进场：</label></td>
			<td class="width-35">
				<form:input path="entryAllowed" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">允许进场日期：</label></td>
			<td class="width-35">
				<form:input path="entryAllowedTime" htmlEscape="false"  readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需设计变更：</label></td>
			<td class="width-35">
				<form:input path="designChangeRequired" htmlEscape="false" class="form-control"  />
			</td>
			<td class="width-15 active"><label class="">设计变更状态：</label></td>
			<td class="width-35">
				<form:input path="designChangeState" htmlEscape="false"  readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="scheduleRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
