<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目储备信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {
			$('#disclosureFinishDate').datetimepicker({
				format: "YYYY-MM-DD"
			});
		});
		function save() {
			var isValidate = jp.validateForm('#inputForm');//校验表单
			if(!isValidate){
				return false;
			}else{
				/*jp.loading();
				jp.post("${ctx}/sg/managementCenter/reserveManagement/update",$('#inputForm').serialize(),function(data){
					if(data.success){
						jp.getParent().refresh();
						var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
						parent.layer.close(dialogIndex);
						jp.success(data.msg)

					}else{
						jp.error(data.msg);
					}
				})*/
			}
		}
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>

		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"   readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false" readonly="true"   class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false" readonly="true"   class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false" readonly="true"   class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false" readonly="true"   class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:textarea path="basicRemarks" htmlEscape="false" rows="3" readonly="true" maxlength="200" class="form-control"/>
			</td>
		</tr>

		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备人员流转信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>需求提报人：</label></td>
			<td class="width-35">
				<form:input path="requester" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>业主储备专职：</label></td>
			<td class="width-35">
				<form:input path="ownerReserveFullTime" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>业主配网专职：</label></td>
			<td class="width-35">
				<form:input path="ownerDistributionNerworkFullTime" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>业主储备项目经理：</label></td>
			<td class="width-35">
				<form:input path="ownerReserveProjectManagre" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>业主物资专职：</label></td>
			<td class="width-35">
				<form:input path="materialSoleDuty" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>业主技经人员：</label></td>
			<td class="width-35">
				<form:input path="technicalStaff" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>运维人员：</label></td>
			<td class="width-35">
				<form:input path="operationAndMaintenancePersonnel" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>设计人员：</label></td>
			<td class="width-35">
				<form:input path="designer" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">概算编制人员：</label></td>
			<td class="width-35">
				<form:input path="budgetPreparer" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">不停电作业查勘人：</label></td>
			<td class="width-35">
				<form:input path="uninterruptedWorkSurveyPersonnel" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
