package com.jeeplus.modules.cg.infrastructure.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * @author: 王强
 * @create: 2023-05-09 15:48
 **/
public class AnnualBatchDisplay extends DataEntity<AnnualBatchDisplay> {
    private String preliminaryDesignInternalReview;   //（一）初步设计内审
    private String preliminaryDesignReviewPlan; //（二）初步设计评审计划
    private String preliminaryExternalAuditReview;  //（三）初设外审评审
    private String preliminaryDesignReviewComments;  //（四）初设评审意见
    private String constructionDrawingReviewPlan;  //（五）施工图评审计划
    private String constructionDrawingReview;  //（六）施工图评审
    private String constructionDrawReview;  //（七）施工图评审意见
    private String batchNumber;     //施工计划批次
    private String bidOpenTime;     //施工定标日期

    private String year;        //查询使用的年份

    public String getPreliminaryDesignInternalReview() {
        return preliminaryDesignInternalReview;
    }

    public void setPreliminaryDesignInternalReview(String preliminaryDesignInternalReview) {
        this.preliminaryDesignInternalReview = preliminaryDesignInternalReview;
    }

    public String getPreliminaryDesignReviewPlan() {
        return preliminaryDesignReviewPlan;
    }

    public void setPreliminaryDesignReviewPlan(String preliminaryDesignReviewPlan) {
        this.preliminaryDesignReviewPlan = preliminaryDesignReviewPlan;
    }

    public String getPreliminaryExternalAuditReview() {
        return preliminaryExternalAuditReview;
    }

    public void setPreliminaryExternalAuditReview(String preliminaryExternalAuditReview) {
        this.preliminaryExternalAuditReview = preliminaryExternalAuditReview;
    }

    public String getPreliminaryDesignReviewComments() {
        return preliminaryDesignReviewComments;
    }

    public void setPreliminaryDesignReviewComments(String preliminaryDesignReviewComments) {
        this.preliminaryDesignReviewComments = preliminaryDesignReviewComments;
    }

    public String getConstructionDrawingReviewPlan() {
        return constructionDrawingReviewPlan;
    }

    public void setConstructionDrawingReviewPlan(String constructionDrawingReviewPlan) {
        this.constructionDrawingReviewPlan = constructionDrawingReviewPlan;
    }

    public String getConstructionDrawingReview() {
        return constructionDrawingReview;
    }

    public void setConstructionDrawingReview(String constructionDrawingReview) {
        this.constructionDrawingReview = constructionDrawingReview;
    }

    public String getConstructionDrawReview() {
        return constructionDrawReview;
    }

    public void setConstructionDrawReview(String constructionDrawReview) {
        this.constructionDrawReview = constructionDrawReview;
    }

    public String getBatchNumber() {
        return batchNumber;
    }

    public void setBatchNumber(String batchNumber) {
        this.batchNumber = batchNumber;
    }

    public String getBidOpenTime() {
        return bidOpenTime;
    }

    public void setBidOpenTime(String bidOpenTime) {
        this.bidOpenTime = bidOpenTime;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }
}
