package com.jeeplus.modules.cg.infrastructure.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 基建 - 基础信息
 * @author: 王强
 * @create: 2023-05-08 14:00
 **/
public class InfrastructureBasicInfo extends DataEntity<InfrastructureBasicInfo> {

    private String stateGridCode;       //国网编码
    private String projectName;         //项目名称
    private String projectCode;         //项目编码
    private String individualProjectName;   //单体项目名称
    private String voltageLevel;        //电压等级
    private String projectCategory;     //项目类别
    private String scale;               //规模
    private String designUnit;          //设计单位
    private String constructionUnit;    //施工单位
    private String controlUnit;         //监理单位

    private String preliminaryDesignInternalReview;   //（一）初步设计内审
    private String preliminaryDesignReviewPlan; //（二）初步设计评审计划
    private String preliminaryExternalAuditReview;  //（三）初设外审评审
    private String preliminaryDesignReviewComments;  //（四）初设评审意见
    private String constructionDrawingReviewPlan;  //（五）施工图评审计划
    private String constructionDrawingReview;  //（六）施工图评审
    private String constructionDrawReview;  //（七）施工图评审意见


    private String constructionPlanBatch;  //施工计划批次
    private String constructionAwardDate;  //施工定标日期


    public String getStateGridCode() {
        return stateGridCode;
    }

    public void setStateGridCode(String stateGridCode) {
        this.stateGridCode = stateGridCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getIndividualProjectName() {
        return individualProjectName;
    }

    public void setIndividualProjectName(String individualProjectName) {
        this.individualProjectName = individualProjectName;
    }

    public String getVoltageLevel() {
        return voltageLevel;
    }

    public void setVoltageLevel(String voltageLevel) {
        this.voltageLevel = voltageLevel;
    }

    public String getProjectCategory() {
        return projectCategory;
    }

    public void setProjectCategory(String projectCategory) {
        this.projectCategory = projectCategory;
    }

    public String getScale() {
        return scale;
    }

    public void setScale(String scale) {
        this.scale = scale;
    }

    public String getDesignUnit() {
        return designUnit;
    }

    public void setDesignUnit(String designUnit) {
        this.designUnit = designUnit;
    }

    public String getConstructionUnit() {
        return constructionUnit;
    }

    public void setConstructionUnit(String constructionUnit) {
        this.constructionUnit = constructionUnit;
    }

    public String getControlUnit() {
        return controlUnit;
    }

    public void setControlUnit(String controlUnit) {
        this.controlUnit = controlUnit;
    }

    public String getPreliminaryDesignInternalReview() {
        return preliminaryDesignInternalReview;
    }

    public void setPreliminaryDesignInternalReview(String preliminaryDesignInternalReview) {
        this.preliminaryDesignInternalReview = preliminaryDesignInternalReview;
    }

    public String getPreliminaryDesignReviewPlan() {
        return preliminaryDesignReviewPlan;
    }

    public void setPreliminaryDesignReviewPlan(String preliminaryDesignReviewPlan) {
        this.preliminaryDesignReviewPlan = preliminaryDesignReviewPlan;
    }

    public String getPreliminaryExternalAuditReview() {
        return preliminaryExternalAuditReview;
    }

    public void setPreliminaryExternalAuditReview(String preliminaryExternalAuditReview) {
        this.preliminaryExternalAuditReview = preliminaryExternalAuditReview;
    }

    public String getPreliminaryDesignReviewComments() {
        return preliminaryDesignReviewComments;
    }

    public void setPreliminaryDesignReviewComments(String preliminaryDesignReviewComments) {
        this.preliminaryDesignReviewComments = preliminaryDesignReviewComments;
    }

    public String getConstructionDrawingReviewPlan() {
        return constructionDrawingReviewPlan;
    }

    public void setConstructionDrawingReviewPlan(String constructionDrawingReviewPlan) {
        this.constructionDrawingReviewPlan = constructionDrawingReviewPlan;
    }

    public String getConstructionDrawingReview() {
        return constructionDrawingReview;
    }

    public void setConstructionDrawingReview(String constructionDrawingReview) {
        this.constructionDrawingReview = constructionDrawingReview;
    }

    public String getConstructionDrawReview() {
        return constructionDrawReview;
    }

    public void setConstructionDrawReview(String constructionDrawReview) {
        this.constructionDrawReview = constructionDrawReview;
    }

    public String getConstructionPlanBatch() {
        return constructionPlanBatch;
    }

    public void setConstructionPlanBatch(String constructionPlanBatch) {
        this.constructionPlanBatch = constructionPlanBatch;
    }

    public String getConstructionAwardDate() {
        return constructionAwardDate;
    }

    public void setConstructionAwardDate(String constructionAwardDate) {
        this.constructionAwardDate = constructionAwardDate;
    }
}
