package com.jeeplus.modules.cg.infrastructure.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 基建 - 评审计划安排表
 * @author: 王强
 * @create: 2023-05-08 15:07
 **/
public class ReviewPlanArrangement extends DataEntity<ReviewPlanArrangement> {

//    private String basicInfoId;     //基础表id
    private String projectName;   //项目名称
    private String projectCode;  //项目编码
    private String isItInvolved; //是否涉及新建变电站
    private String phase;       //项目阶段
    private String preliminaryDesignInternalReview;   //（一）初步设计内审
    private String preliminaryDesignReviewPlan; //（二）初步设计评审计划
    private String preliminaryExternalAuditReview;  //（三）初设外审评审
    private String preliminaryDesignReviewComments;  //（四）初设评审意见
    private String constructionDrawingReviewPlan;  //（五）施工图评审计划
    private String constructionDrawingReview;  //（六）施工图评审
    private String constructionDrawReview;  //（七）施工图评审意见
    private String approvalTime;       //核准时间+24月-施工定标时间<1月

    private String batchNumber;     //施工计划批次
    private String bidOpenTime;     //施工定标日期

//    public String getBasicInfoId() {
//        return basicInfoId;
//    }
//
//    public void setBasicInfoId(String basicInfoId) {
//        this.basicInfoId = basicInfoId;
//    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getIsItInvolved() {
        return isItInvolved;
    }

    public void setIsItInvolved(String isItInvolved) {
        this.isItInvolved = isItInvolved;
    }

    public String getPhase() {
        return phase;
    }

    public void setPhase(String phase) {
        this.phase = phase;
    }

    public String getPreliminaryDesignInternalReview() {
        return preliminaryDesignInternalReview;
    }

    public void setPreliminaryDesignInternalReview(String preliminaryDesignInternalReview) {
        this.preliminaryDesignInternalReview = preliminaryDesignInternalReview;
    }

    public String getPreliminaryDesignReviewPlan() {
        return preliminaryDesignReviewPlan;
    }

    public void setPreliminaryDesignReviewPlan(String preliminaryDesignReviewPlan) {
        this.preliminaryDesignReviewPlan = preliminaryDesignReviewPlan;
    }

    public String getPreliminaryExternalAuditReview() {
        return preliminaryExternalAuditReview;
    }

    public void setPreliminaryExternalAuditReview(String preliminaryExternalAuditReview) {
        this.preliminaryExternalAuditReview = preliminaryExternalAuditReview;
    }

    public String getPreliminaryDesignReviewComments() {
        return preliminaryDesignReviewComments;
    }

    public void setPreliminaryDesignReviewComments(String preliminaryDesignReviewComments) {
        this.preliminaryDesignReviewComments = preliminaryDesignReviewComments;
    }

    public String getConstructionDrawingReviewPlan() {
        return constructionDrawingReviewPlan;
    }

    public void setConstructionDrawingReviewPlan(String constructionDrawingReviewPlan) {
        this.constructionDrawingReviewPlan = constructionDrawingReviewPlan;
    }

    public String getConstructionDrawingReview() {
        return constructionDrawingReview;
    }

    public void setConstructionDrawingReview(String constructionDrawingReview) {
        this.constructionDrawingReview = constructionDrawingReview;
    }

    public String getConstructionDrawReview() {
        return constructionDrawReview;
    }

    public void setConstructionDrawReview(String constructionDrawReview) {
        this.constructionDrawReview = constructionDrawReview;
    }

    public String getApprovalTime() {
        return approvalTime;
    }

    public void setApprovalTime(String approvalTime) {
        this.approvalTime = approvalTime;
    }

    public String getBatchNumber() {
        return batchNumber;
    }

    public void setBatchNumber(String batchNumber) {
        this.batchNumber = batchNumber;
    }

    public String getBidOpenTime() {
        return bidOpenTime;
    }

    public void setBidOpenTime(String bidOpenTime) {
        this.bidOpenTime = bidOpenTime;
    }
}
