package com.jeeplus.modules.cg.reservemanagementcenter.reserveManage.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 储备项目项目类型校核表
 * @author: 王强
 * @create: 2022-07-20 13:40
 **/
public class ProjectTypeVerificate extends DataEntity<ProjectTypeVerificate> {

    private String projectManager;          //项目储备经理
    private String projectYear;             //项目年份
    private String demandUnit;              //需求单位
    private String district;                //区域
    private String projectGroup;            //项目分组
    private String reserveBatches;          //储备批次
    private String blockSupply;             //供电区域
    private String gridNumber;              //网格编号
    private String cellNumber;              //单元格编号
    private String projectReserveId;        //项目储备编号
    private String projectName;             //项目名称
    private String stateGridProjectCode;             //国网项目编码
    private String stateGridProjectName;             //国网项目名称
    private String constructionNecessityAndContent;           //建设必要性及内容
    private String substationName;           //变电站名称
    private String circuitName;              //线路名称
    private String netRackProjectDivide;     //网架项目划分
    private String requirementType;          //需求类型
    private String costEstimate;             //费用估算
    private String basicRemarks;             //储备项目基本信息-备注
    private String reserveProgress;          //储备进度
    private String implementPlan;            //是否纳入实施计划
    private String implementBatch;           //初定实施批次
    private String projectNature;           //项目性质（初定）
    private String newSubstation;           //是否含变电站新出线
    private String includeCapitalEquipment;    //是否含资本设备
    private String projectProperties;    //项目属性（系统判断）
    private String projectNatureArtificial;   //项目性质（人工判断）
    private String projectType;   //项目类型（初定）
    private String civilEngineer;           //是否含土建
    private String includeCables;           //是否含电缆
    private String poleWorkload;           //是否含立杆工作量
    private String oldPoleWorkload;           //是否含架空线
    private String ringNetworkCabinet;           //是否含环网柜
    private String oldRingNetworkCabinet;           //是否含拆旧环网柜
    private String boxTransformer;           //是否含箱变
    private String oldBoxTransformer;           //是否含拆旧箱变
    private String distributionTransformer;           //是否含配变
    private String oldDistributionTransformer;           //是否含拆旧配变
    private String includeCablesArtificial;           //项目类型（人工判断）

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }

    public String getProjectYear() {
        return projectYear;
    }

    public void setProjectYear(String projectYear) {
        this.projectYear = projectYear;
    }

    public String getDemandUnit() {
        return demandUnit;
    }

    public void setDemandUnit(String demandUnit) {
        this.demandUnit = demandUnit;
    }

    public String getDistrict() {
        return district;
    }

    public void setDistrict(String district) {
        this.district = district;
    }

    public String getProjectGroup() {
        return projectGroup;
    }

    public void setProjectGroup(String projectGroup) {
        this.projectGroup = projectGroup;
    }

    public String getReserveBatches() {
        return reserveBatches;
    }

    public void setReserveBatches(String reserveBatches) {
        this.reserveBatches = reserveBatches;
    }

    public String getBlockSupply() {
        return blockSupply;
    }

    public void setBlockSupply(String blockSupply) {
        this.blockSupply = blockSupply;
    }

    public String getGridNumber() {
        return gridNumber;
    }

    public void setGridNumber(String gridNumber) {
        this.gridNumber = gridNumber;
    }

    public String getCellNumber() {
        return cellNumber;
    }

    public void setCellNumber(String cellNumber) {
        this.cellNumber = cellNumber;
    }

    public String getProjectReserveId() {
        return projectReserveId;
    }

    public void setProjectReserveId(String projectReserveId) {
        this.projectReserveId = projectReserveId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getStateGridProjectCode() {
        return stateGridProjectCode;
    }

    public void setStateGridProjectCode(String stateGridProjectCode) {
        this.stateGridProjectCode = stateGridProjectCode;
    }

    public String getStateGridProjectName() {
        return stateGridProjectName;
    }

    public void setStateGridProjectName(String stateGridProjectName) {
        this.stateGridProjectName = stateGridProjectName;
    }

    public String getConstructionNecessityAndContent() {
        return constructionNecessityAndContent;
    }

    public void setConstructionNecessityAndContent(String constructionNecessityAndContent) {
        this.constructionNecessityAndContent = constructionNecessityAndContent;
    }

    public String getSubstationName() {
        return substationName;
    }

    public void setSubstationName(String substationName) {
        this.substationName = substationName;
    }

    public String getCircuitName() {
        return circuitName;
    }

    public void setCircuitName(String circuitName) {
        this.circuitName = circuitName;
    }

    public String getNetRackProjectDivide() {
        return netRackProjectDivide;
    }

    public void setNetRackProjectDivide(String netRackProjectDivide) {
        this.netRackProjectDivide = netRackProjectDivide;
    }

    public String getRequirementType() {
        return requirementType;
    }

    public void setRequirementType(String requirementType) {
        this.requirementType = requirementType;
    }

    public String getCostEstimate() {
        return costEstimate;
    }

    public void setCostEstimate(String costEstimate) {
        this.costEstimate = costEstimate;
    }

    public String getBasicRemarks() {
        return basicRemarks;
    }

    public void setBasicRemarks(String basicRemarks) {
        this.basicRemarks = basicRemarks;
    }

    public String getReserveProgress() {
        return reserveProgress;
    }

    public void setReserveProgress(String reserveProgress) {
        this.reserveProgress = reserveProgress;
    }

    public String getImplementPlan() {
        return implementPlan;
    }

    public void setImplementPlan(String implementPlan) {
        this.implementPlan = implementPlan;
    }

    public String getImplementBatch() {
        return implementBatch;
    }

    public void setImplementBatch(String implementBatch) {
        this.implementBatch = implementBatch;
    }

    public String getProjectNature() {
        return projectNature;
    }

    public void setProjectNature(String projectNature) {
        this.projectNature = projectNature;
    }

    public String getNewSubstation() {
        return newSubstation;
    }

    public void setNewSubstation(String newSubstation) {
        this.newSubstation = newSubstation;
    }

    public String getIncludeCapitalEquipment() {
        return includeCapitalEquipment;
    }

    public void setIncludeCapitalEquipment(String includeCapitalEquipment) {
        this.includeCapitalEquipment = includeCapitalEquipment;
    }

    public String getProjectProperties() {
        return projectProperties;
    }

    public void setProjectProperties(String projectProperties) {
        this.projectProperties = projectProperties;
    }

    public String getProjectNatureArtificial() {
        return projectNatureArtificial;
    }

    public void setProjectNatureArtificial(String projectNatureArtificial) {
        this.projectNatureArtificial = projectNatureArtificial;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getCivilEngineer() {
        return civilEngineer;
    }

    public void setCivilEngineer(String civilEngineer) {
        this.civilEngineer = civilEngineer;
    }

    public String getIncludeCables() {
        return includeCables;
    }

    public void setIncludeCables(String includeCables) {
        this.includeCables = includeCables;
    }

    public String getPoleWorkload() {
        return poleWorkload;
    }

    public void setPoleWorkload(String poleWorkload) {
        this.poleWorkload = poleWorkload;
    }

    public String getOldPoleWorkload() {
        return oldPoleWorkload;
    }

    public void setOldPoleWorkload(String oldPoleWorkload) {
        this.oldPoleWorkload = oldPoleWorkload;
    }

    public String getRingNetworkCabinet() {
        return ringNetworkCabinet;
    }

    public void setRingNetworkCabinet(String ringNetworkCabinet) {
        this.ringNetworkCabinet = ringNetworkCabinet;
    }

    public String getOldRingNetworkCabinet() {
        return oldRingNetworkCabinet;
    }

    public void setOldRingNetworkCabinet(String oldRingNetworkCabinet) {
        this.oldRingNetworkCabinet = oldRingNetworkCabinet;
    }

    public String getBoxTransformer() {
        return boxTransformer;
    }

    public void setBoxTransformer(String boxTransformer) {
        this.boxTransformer = boxTransformer;
    }

    public String getOldBoxTransformer() {
        return oldBoxTransformer;
    }

    public void setOldBoxTransformer(String oldBoxTransformer) {
        this.oldBoxTransformer = oldBoxTransformer;
    }

    public String getDistributionTransformer() {
        return distributionTransformer;
    }

    public void setDistributionTransformer(String distributionTransformer) {
        this.distributionTransformer = distributionTransformer;
    }

    public String getOldDistributionTransformer() {
        return oldDistributionTransformer;
    }

    public void setOldDistributionTransformer(String oldDistributionTransformer) {
        this.oldDistributionTransformer = oldDistributionTransformer;
    }

    public String getIncludeCablesArtificial() {
        return includeCablesArtificial;
    }

    public void setIncludeCablesArtificial(String includeCablesArtificial) {
        this.includeCablesArtificial = includeCablesArtificial;
    }
}
