package com.jeeplus.modules.cg.reservemanagementcenter.statisticalTable.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * @author 王强
 * @version 1.0
 * @date 2023-10-09 8:54
 */
public class AuditForm extends DataEntity<AuditForm> {
    private String projectYear;             //项目年份
    private String reserveBatches;          //储备批次
    private String projectReserveId;        //项目储备编号
    private String projectName;             //项目名称
    private String noStopWorkPlan;           //不停电作业方案
    private String hotLineWorkTypeNo;        //带电作业类型编号/次数  B8：10次，B9:5次
    private String siteSurveyor;             //现场查勘人
    private String reasonsForNotWorkInterruption;  //无法不停电作业原因
    private String projectManager;          //业主储备项目经理
    private String completeDiscloseTime;    //交底完成时间
    private String officeProgress;           //政处描述
    private String otherProblemDescribe;     //其他问题描述
    private String reviewMaterial;           //甲供材优选审核
    private String aSupplyTob;               //甲供转乙供情况
    private String templateCorrect;          //预算模板是否正确
    private String correctApplication;       //定额套用是否正确
    private String workloadConsistent;       //工作量是否一致
    private String feeCorrect;               //取费是否正确
    private String materialSupplyA;          //甲供物资是否正确
    private String materialSupplyB;          //乙供物资是否正确
    private String chargeLiveWork;           //带电作业费是否正确
    private String chargeDemolitionWork;     //拆除工程取费是否正确
    private String otherProblem;             //其他问题
    private String reserveProgress;          //储备进度

    public String getProjectYear() {
        return projectYear;
    }

    public void setProjectYear(String projectYear) {
        this.projectYear = projectYear;
    }

    public String getReserveBatches() {
        return reserveBatches;
    }

    public void setReserveBatches(String reserveBatches) {
        this.reserveBatches = reserveBatches;
    }

    public String getProjectReserveId() {
        return projectReserveId;
    }

    public void setProjectReserveId(String projectReserveId) {
        this.projectReserveId = projectReserveId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getNoStopWorkPlan() {
        return noStopWorkPlan;
    }

    public void setNoStopWorkPlan(String noStopWorkPlan) {
        this.noStopWorkPlan = noStopWorkPlan;
    }

    public String getHotLineWorkTypeNo() {
        return hotLineWorkTypeNo;
    }

    public void setHotLineWorkTypeNo(String hotLineWorkTypeNo) {
        this.hotLineWorkTypeNo = hotLineWorkTypeNo;
    }

    public String getSiteSurveyor() {
        return siteSurveyor;
    }

    public void setSiteSurveyor(String siteSurveyor) {
        this.siteSurveyor = siteSurveyor;
    }

    public String getReasonsForNotWorkInterruption() {
        return reasonsForNotWorkInterruption;
    }

    public void setReasonsForNotWorkInterruption(String reasonsForNotWorkInterruption) {
        this.reasonsForNotWorkInterruption = reasonsForNotWorkInterruption;
    }

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }

    public String getCompleteDiscloseTime() {
        return completeDiscloseTime;
    }

    public void setCompleteDiscloseTime(String completeDiscloseTime) {
        this.completeDiscloseTime = completeDiscloseTime;
    }

    public String getOfficeProgress() {
        return officeProgress;
    }

    public void setOfficeProgress(String officeProgress) {
        this.officeProgress = officeProgress;
    }

    public String getOtherProblemDescribe() {
        return otherProblemDescribe;
    }

    public void setOtherProblemDescribe(String otherProblemDescribe) {
        this.otherProblemDescribe = otherProblemDescribe;
    }

    public String getReviewMaterial() {
        return reviewMaterial;
    }

    public void setReviewMaterial(String reviewMaterial) {
        this.reviewMaterial = reviewMaterial;
    }

    public String getaSupplyTob() {
        return aSupplyTob;
    }

    public void setaSupplyTob(String aSupplyTob) {
        this.aSupplyTob = aSupplyTob;
    }

    public String getTemplateCorrect() {
        return templateCorrect;
    }

    public void setTemplateCorrect(String templateCorrect) {
        this.templateCorrect = templateCorrect;
    }

    public String getCorrectApplication() {
        return correctApplication;
    }

    public void setCorrectApplication(String correctApplication) {
        this.correctApplication = correctApplication;
    }

    public String getWorkloadConsistent() {
        return workloadConsistent;
    }

    public void setWorkloadConsistent(String workloadConsistent) {
        this.workloadConsistent = workloadConsistent;
    }

    public String getFeeCorrect() {
        return feeCorrect;
    }

    public void setFeeCorrect(String feeCorrect) {
        this.feeCorrect = feeCorrect;
    }

    public String getMaterialSupplyA() {
        return materialSupplyA;
    }

    public void setMaterialSupplyA(String materialSupplyA) {
        this.materialSupplyA = materialSupplyA;
    }

    public String getMaterialSupplyB() {
        return materialSupplyB;
    }

    public void setMaterialSupplyB(String materialSupplyB) {
        this.materialSupplyB = materialSupplyB;
    }

    public String getChargeLiveWork() {
        return chargeLiveWork;
    }

    public void setChargeLiveWork(String chargeLiveWork) {
        this.chargeLiveWork = chargeLiveWork;
    }

    public String getChargeDemolitionWork() {
        return chargeDemolitionWork;
    }

    public void setChargeDemolitionWork(String chargeDemolitionWork) {
        this.chargeDemolitionWork = chargeDemolitionWork;
    }

    public String getOtherProblem() {
        return otherProblem;
    }

    public void setOtherProblem(String otherProblem) {
        this.otherProblem = otherProblem;
    }

    public String getReserveProgress() {
        return reserveProgress;
    }

    public void setReserveProgress(String reserveProgress) {
        this.reserveProgress = reserveProgress;
    }
}
