package com.jeeplus.modules.cg.reservemanagementcenter.statisticalTable.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 电缆段长统计表
 * @author: 王强
 * @create: 2022-11-04 08:51
 **/
public class Cable extends DataEntity<Cable> {

    //储备项目基本信息
    private String projectYear;             //项目年份
    private String projectNature;           //项目性质
    private String demandUnit;              //需求单位
    private String district;                //区域
    private String projectGroup;            //项目分组
    private String reserveBatches;          //储备批次
    private String blockSupply;             //供电区域
    private String gridNumber;              //网格编号
    private String cellNumber;              //单元格编号
    private String projectReserveId;        //项目储备编号
    private String projectName;             //项目名称
    private String constructionNecessityAndContent;           //建设必要性及内容
    private String substationName;           //变电站名称
    private String circuitName;              //线路名称
    private String netRackProjectDivide;     //网架项目划分
    private String requirementType;          //需求类型
    private String costEstimate;             //费用估算
    private String basicRemarks;             //备注

    private String reserveProgress;          //储备进度
    private String implementPlan;            //是否纳入实施计划
    private String implementBatch;           //初定实施批次

    private String specifications;          //电缆规格型号
    private String destination;             //起讫点
    private String pathLength;              //路径长（m）
    private String upperRod;                //上杆（m）
    private String arrival;                 //进站（m）
    private String incomingEquipment;       //进设备（m）
    private String coefficient;             //系数
    private String electricalChief;         //电气长（m）
    private String cableTrenchBuild;        //是否新建电缆管沟
    private String pipeLayeCable;           //是否在现有管道施放电缆
    private String completePipe;            //是否完成通管
    private String segmentLengthClassinication; //段长分类
    private String remarks;                 //备注

    private String civilEngineer;           //是否含土建
    private String completeMeasurement;     //是否完成实测
    private String measureLength;           //实测长度
    private String designCableLength;       //设计电缆段长
    private String projectManager;          //项目经理

    public String getProjectYear() {
        return projectYear;
    }

    public void setProjectYear(String projectYear) {
        this.projectYear = projectYear;
    }

    public String getProjectNature() {
        return projectNature;
    }

    public void setProjectNature(String projectNature) {
        this.projectNature = projectNature;
    }

    public String getDemandUnit() {
        return demandUnit;
    }

    public void setDemandUnit(String demandUnit) {
        this.demandUnit = demandUnit;
    }

    public String getDistrict() {
        return district;
    }

    public void setDistrict(String district) {
        this.district = district;
    }

    public String getProjectGroup() {
        return projectGroup;
    }

    public void setProjectGroup(String projectGroup) {
        this.projectGroup = projectGroup;
    }

    public String getReserveBatches() {
        return reserveBatches;
    }

    public void setReserveBatches(String reserveBatches) {
        this.reserveBatches = reserveBatches;
    }

    public String getBlockSupply() {
        return blockSupply;
    }

    public void setBlockSupply(String blockSupply) {
        this.blockSupply = blockSupply;
    }

    public String getGridNumber() {
        return gridNumber;
    }

    public void setGridNumber(String gridNumber) {
        this.gridNumber = gridNumber;
    }

    public String getCellNumber() {
        return cellNumber;
    }

    public void setCellNumber(String cellNumber) {
        this.cellNumber = cellNumber;
    }

    public String getProjectReserveId() {
        return projectReserveId;
    }

    public void setProjectReserveId(String projectReserveId) {
        this.projectReserveId = projectReserveId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getConstructionNecessityAndContent() {
        return constructionNecessityAndContent;
    }

    public void setConstructionNecessityAndContent(String constructionNecessityAndContent) {
        this.constructionNecessityAndContent = constructionNecessityAndContent;
    }

    public String getSubstationName() {
        return substationName;
    }

    public void setSubstationName(String substationName) {
        this.substationName = substationName;
    }

    public String getCircuitName() {
        return circuitName;
    }

    public void setCircuitName(String circuitName) {
        this.circuitName = circuitName;
    }

    public String getNetRackProjectDivide() {
        return netRackProjectDivide;
    }

    public void setNetRackProjectDivide(String netRackProjectDivide) {
        this.netRackProjectDivide = netRackProjectDivide;
    }

    public String getRequirementType() {
        return requirementType;
    }

    public void setRequirementType(String requirementType) {
        this.requirementType = requirementType;
    }

    public String getCostEstimate() {
        return costEstimate;
    }

    public void setCostEstimate(String costEstimate) {
        this.costEstimate = costEstimate;
    }

    public String getBasicRemarks() {
        return basicRemarks;
    }

    public void setBasicRemarks(String basicRemarks) {
        this.basicRemarks = basicRemarks;
    }

    public String getReserveProgress() {
        return reserveProgress;
    }

    public void setReserveProgress(String reserveProgress) {
        this.reserveProgress = reserveProgress;
    }

    public String getImplementPlan() {
        return implementPlan;
    }

    public void setImplementPlan(String implementPlan) {
        this.implementPlan = implementPlan;
    }

    public String getImplementBatch() {
        return implementBatch;
    }

    public void setImplementBatch(String implementBatch) {
        this.implementBatch = implementBatch;
    }

    public String getSpecifications() {
        return specifications;
    }

    public void setSpecifications(String specifications) {
        this.specifications = specifications;
    }

    public String getDestination() {
        return destination;
    }

    public void setDestination(String destination) {
        this.destination = destination;
    }

    public String getPathLength() {
        return pathLength;
    }

    public void setPathLength(String pathLength) {
        this.pathLength = pathLength;
    }

    public String getUpperRod() {
        return upperRod;
    }

    public void setUpperRod(String upperRod) {
        this.upperRod = upperRod;
    }

    public String getArrival() {
        return arrival;
    }

    public void setArrival(String arrival) {
        this.arrival = arrival;
    }

    public String getIncomingEquipment() {
        return incomingEquipment;
    }

    public void setIncomingEquipment(String incomingEquipment) {
        this.incomingEquipment = incomingEquipment;
    }

    public String getCoefficient() {
        return coefficient;
    }

    public void setCoefficient(String coefficient) {
        this.coefficient = coefficient;
    }

    public String getElectricalChief() {
        return electricalChief;
    }

    public void setElectricalChief(String electricalChief) {
        this.electricalChief = electricalChief;
    }

    public String getCableTrenchBuild() {
        return cableTrenchBuild;
    }

    public void setCableTrenchBuild(String cableTrenchBuild) {
        this.cableTrenchBuild = cableTrenchBuild;
    }

    public String getPipeLayeCable() {
        return pipeLayeCable;
    }

    public void setPipeLayeCable(String pipeLayeCable) {
        this.pipeLayeCable = pipeLayeCable;
    }

    public String getCompletePipe() {
        return completePipe;
    }

    public void setCompletePipe(String completePipe) {
        this.completePipe = completePipe;
    }

    public String getSegmentLengthClassinication() {
        return segmentLengthClassinication;
    }

    public void setSegmentLengthClassinication(String segmentLengthClassinication) {
        this.segmentLengthClassinication = segmentLengthClassinication;
    }

    @Override
    public String getRemarks() {
        return remarks;
    }

    @Override
    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getCivilEngineer() {
        return civilEngineer;
    }

    public void setCivilEngineer(String civilEngineer) {
        this.civilEngineer = civilEngineer;
    }

    public String getCompleteMeasurement() {
        return completeMeasurement;
    }

    public void setCompleteMeasurement(String completeMeasurement) {
        this.completeMeasurement = completeMeasurement;
    }

    public String getMeasureLength() {
        return measureLength;
    }

    public void setMeasureLength(String measureLength) {
        this.measureLength = measureLength;
    }

    public String getDesignCableLength() {
        return designCableLength;
    }

    public void setDesignCableLength(String designCableLength) {
        this.designCableLength = designCableLength;
    }

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }
}
