<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>新增基建项目基本信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {

			var batchName = $("#batchName").val();
			var batchNumber = $("#batchNumber").val();
			var endTime = $("#endTime").val();
			var bidOpenTime = $("#bidOpenTime").val();

			if (null==batchName||""==batchName){
				jp.error("请填写批次名称！");
			}else if(null==batchNumber||""==batchNumber){
				jp.error("请填写批次编号！");
			}else if(null==endTime||""==endTime){
				jp.error("请填写施工图纸收集截止时间！");
			}else if(null==bidOpenTime||""==bidOpenTime){
				jp.error("请填写拟定开标时间！");
			} else {
				var isValidate = jp.validateForm('#inputForm');//校验表单
				if(!isValidate){
					return false;
				}else{
					jp.loading();
					jp.post("${ctx}/cg/infrastructure/constructionBatch/save",$('#inputForm').serialize(),function(data){
						if(data.success){
							jp.getParent().refresh();
							var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
							parent.layer.close(dialogIndex);
							jp.success(data.msg)

						}else{
							jp.error(data.msg);
						}
					})
				}
			}


        }
	</script>
</head>
<body class="bg-white">
	<form:form id="inputForm" modelAttribute="batch" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">施工计划批次信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>批次名称：</label></td>
			<td class="width-35">
				<form:input path="batchName" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>批次编号：</label></td>
			<td class="width-35">
				<form:input path="batchNumber" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>施工图纸收集截止时间：</label></td>
			<td class="width-35">
				<form:input type="date" id="endTime" path="endTime" htmlEscape="false" class="form-control" value="${batch.endTime}"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>拟定开标时间：</label></td>
			<td class="width-35">
				<form:input path="bidOpenTime" type="date" id="bidOpenTime" htmlEscape="false" class="form-control" value="${batch.bidOpenTime}"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
