<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改安全交底信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectReserveId = $("#projectReserveId").val();
			var projectName = $("#projectName").val();
			var construct = $("#constructionNecessityAndContent").val();

			if (null==projectReserveId||""==projectReserveId){
				jp.error("请填写项目储备编号！");
			}else if(null==projectName||""==projectName){
				jp.error("请填写项目名称！");
			}else if (null==construct||""==construct){
				jp.error("请填写建设必要性及内容！")
			}

		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/distribution/designChange/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="basicRemarks" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目参建（单位）人员信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目下达批次：</label></td>
			<td class="width-35">
				<form:input path="projectReleaseBatch" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">业主项目经理：</label></td>
			<td class="width-35">
				<form:input path="ownerManager" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">现场施工管理单位：</label></td>
			<td class="width-35">
				<form:input path="constructionManagementUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">施工项目经理(电气)：</label></td>
			<td class="width-35">
				<form:input path="dqProjectManager" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">施工项目经理(土建)：</label></td>
			<td class="width-35">
				<form:input path="tjProjectManager" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="cjRemarks" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目总体进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否立项：</label></td>
			<td class="width-35">
				<form:input path="projectApproval" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">竣工情况：</label></td>
			<td class="width-35">
				<form:input path="completionStatus" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">竣工日期：</label></td>
			<td class="width-35">
				<form:input path="completionDate" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">结算状态：</label></td>
			<td class="width-35">
				<form:input path="settlementStatus" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">关闭状态：</label></td>
			<td class="width-35">
				<form:input path="closeStatus" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计变更状态：</label></td>
			<td class="width-35">
				<form:input path="projectDesignChangeStatus" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">拆旧物资退库状态：</label></td>
			<td class="width-35">
				<form:input path="stockReturnStatus" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">设计变更进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">设计变更状态：</label></td>
			<td class="width-35">
				<form:input path="designChangeStatus" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计变更类型：</label></td>
			<td class="width-35">
				<form:input path="designChangeType" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">提出人：</label></td>
			<td class="width-35">
				<form:input path="proposer" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">提出原因：</label></td>
			<td class="width-35">
				<form:input path="proposeReasons" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">设计变更内容：</label></td>
			<td class="width-35">
				<form:input path="designChangeContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">变更类型：</label></td>
			<td class="width-35">
				<form:input path="changeType" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">设计变更提出时间：</label></td>
			<td class="width-35">
				<form:input path="designChangeProposeTime" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否完成设计变更：</label></td>
			<td class="width-35">
				<form:input path="completeDesignChangeType" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目经理是否审核通过：</label></td>
			<td class="width-35">
				<form:input path="projectManagerApproved" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">电子图变更完成时间：</label></td>
			<td class="width-35">
				<form:input path="electronDiagramCompleteTime" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否完成概预算调整：</label></td>
			<td class="width-35">
				<form:input path="completeBudgetAdjust" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计是否审核通过：</label></td>
			<td class="width-35">
				<form:input path="jjApproved" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">概预算变更完成时间：</label></td>
			<td class="width-35">
				<form:input path="budgetCompleteTime" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">变更前预算：</label></td>
			<td class="width-35">
				<form:input path="beforeChangeBudget" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变更后预算：</label></td>
			<td class="width-35">
				<form:input path="afterChangeBudget" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">变更后施工费：</label></td>
			<td class="width-35">
				<form:input path="afterChangeConstructionCost" htmlEscape="false"  readonly="true"  class="form-control "/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变更纸质图纸是否移交：</label></td>
			<td class="width-35">
				<form:input path="drawingTransfer" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">变更纸质图纸移交时间：</label></td>
			<td class="width-35">
<%--				<form:input path="drawingTransferTime" htmlEscape="false"  class="form-control "/>--%>
				<form:input type="date" id="drawingTransferTime" path="drawingTransferTime" htmlEscape="false" class="form-control" value="${reserveManagement.drawingTransferTime}"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">设计变更时长：</label></td>
			<td class="width-35">
				<form:input path="designChangeTime" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">设计变更签字资料是否完整：</label></td>
			<td class="width-35">
				<form:input path="dataIntegrity" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">扫描件：</label></td>
			<td class="width-35">
				<form:input path="scanningCopy" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false"  class="form-control "/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
