<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>设计单位上传施工图</title>
	<meta name="decorator" content="ani"/>
<%--	<%@include file="/webpage/modules/bpm/task/history/taskHistoricList.js" %>--%>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@ include file="/webpage/include/treeview.jsp" %>
	<script type="text/javascript">

		$(document).ready(function() {


			$("#agree").click(function () {
				jp.prompt("问题已解决", function (message) {
					var problemResolvedLeader = $("#problemResolvedLeader").val();
					var projectReserveId = $("#projectReserveId").val();
					var problemResolvedDescriptLeader = $("#problemResolvedDescriptLeader").val();
					var projectName = $("#projectName").val();
					if (problemResolvedLeader !== '是') {
						jp.error("问题是否解决框不能为空且不能为否");
					} else {
						jp.post("${ctx}/cg/distribution/distribution/actDesignUnitLeader",
								{
									"taskId": "${reserveProcess.act.taskId}",
									"taskName": "${reserveProcess.act.taskName}",
									"taskDefKey": "${reserveProcess.act.taskDefKey}",
									"procInsId": "${reserveProcess.act.procInsId}",
									"procDefId": "${reserveProcess.act.procDefId}",
									"flag": "agree",
									"projectReserveId":projectReserveId,
									"problemResolvedLeader":problemResolvedLeader,
									"problemResolvedDescriptLeader":problemResolvedDescriptLeader,
									"projectName":projectName,
									"comment": window.encodeURI(message)
								},
								function (data) {
									if (data.success) {
										jp.success(data.msg);
										jp.go("${ctx}/act/task/todo");
									} else {
										jp.error(data.msg);
									}
								}
						);
					}
				})
			});
			$("#disAgree").click(function () {
				jp.prompt("驳回", function (message) {
					var projectReserveId = $("#projectReserveId").val();
					var projectName = $("#projectName").val();
					var problemResolvedLeader = $("#problemResolvedLeader").val();
					jp.post("${ctx}/cg/distribution/distribution/actDesignUnitLeader",
							{
								"taskId": "${reserveProcess.act.taskId}",
								"taskName": "${reserveProcess.act.taskName}",
								"taskDefKey": "${reserveProcess.act.taskDefKey}",
								"procInsId": "${reserveProcess.act.procInsId}",
								"procDefId": "${reserveProcess.act.procDefId}",
								"flag": "disAgree",
								"projectReserveId":projectReserveId,
								"problemResolvedLeader":problemResolvedLeader,
								"projectName":projectName,
								"comment": window.encodeURI(message)
							},
							function (data) {
								if (data.success) {
									jp.success(data.msg);
									jp.go("${ctx}/act/task/todo");
								} else {
									jp.error(data.msg);
								}
							}
					);
				})
			});
			$("#tg").click(function () {
				jp.prompt("是否需要设计变更", function (message) {
					var projectReserveId = $("#projectReserveId").val();
					var projectName = $("#projectName").val();
					var designChangeLeader = $("#designChangeLeader").val();
					var problemResolvedLeader = $("#problemResolvedLeader").val();
					var problemSolverLeader = $("#problemSolverLeader").val();
					var changeTypeLeader = $("#changeTypeLeader").val();
					var designChangeTypeLeader = $("#designChangeTypeLeader").val();
					if (designChangeLeader !== '是'){
						jp.error("是否需设计变更必须为是才能发起上设计变更流程!");
					} else {
						jp.post("${ctx}/cg/distribution/distribution/actDesignUnitLeader",
								{
									"taskId": "${reserveProcess.act.taskId}",
									"taskName": "${reserveProcess.act.taskName}",
									"taskDefKey": "${reserveProcess.act.taskDefKey}",
									"procInsId": "${reserveProcess.act.procInsId}",
									"procDefId": "${reserveProcess.act.procDefId}",
									"flag": "tg",
									"projectReserveId":projectReserveId,
									"projectName":projectName,
									"designChangeLeader":designChangeLeader,
									"problemResolvedLeader":problemResolvedLeader,
									"problemSolverLeader":problemSolverLeader,
									"changeTypeLeader":changeTypeLeader,
									"designChangeTypeLeader":designChangeTypeLeader,
									"comment": window.encodeURI(message)
								},
								function (data) {
									if (data.success) {
										jp.success(data.msg);
										jp.go("${ctx}/act/task/todo");
									} else {
										jp.error(data.msg);
									}
								}
						);
					}
				})
			});
		});
	</script>
</head>
<body class="bg-white">
	<div class="wrapper wrapper-content">
		<div class="row">
			<div class="col-md-12">
				<div class="panel panel-primary">
					<div class="panel-heading">
						<h3 class="panel-title">
							<h3 class="panel-title">业主项目经理审核</h3>
						</h3>
					</div>
					<div class="panel-body">
						<form:form id="inputForm" modelAttribute="reserveProcess" class="form-horizontal">
							<form:hidden path="id"/>
							<form:hidden path="act.taskId"/>
							<form:hidden path="act.taskName"/>
							<form:hidden path="act.taskDefKey"/>
							<form:hidden path="act.procInsId"/>
							<form:hidden path="act.procDefId"/>
							<form:hidden id="flag" path="act.flag"/>
							<table class="table table-bordered">
								<tbody>
								<tr>
									<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">项目年份：</label></td>
									<td class="width-35">
										<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">项目性质：</label></td>
									<td class="width-35">
										<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">需求单位：</label></td>
									<td class="width-35">
										<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">区域：</label></td>
									<td class="width-35">
										<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">项目分组：</label></td>
									<td class="width-35">
										<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">储备批次：</label></td>
									<td class="width-35">
										<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">供电区域：</label></td>
									<td class="width-35">
										<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
									<td class="width-35">
										<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
									<td class="width-35">
										<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
									<td class="width-35">
										<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
									<td class="width-35">
										<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
									</td>
									<td class="width-15 active"><label class="">国网项目编码：</label></td>
									<td class="width-35">
										<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">国网项目名称：</label></td>
									<td class="width-35">
										<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
									<td class="width-35">
										<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">变电站名称：</label></td>
									<td class="width-35">
										<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">线路名称：</label></td>
									<td class="width-35">
										<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">网架项目划分：</label></td>
									<td class="width-35">
										<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">需求类型：</label></td>
									<td class="width-35">
										<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">项目类型：</label></td>
									<td class="width-35">
										<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">费用估算：</label></td>
									<td class="width-35">
										<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">备注：</label></td>
									<td class="width-35">
										<form:input path="remarks" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td colspan="4" class="width-15 active"><label class="">问题发起：</label></td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题发起人：</label></td>
									<td class="width-35">
										<form:input path="promoter" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">问题所处阶段：</label></td>
									<td class="width-35">
										<form:input path="problemStage" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题类型：</label></td>
									<td class="width-35">
										<form:input path="problemType" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">问题描述：</label></td>
									<td class="width-35">
										<form:input path="problemDescript" htmlEscape="false"  readonly="true"  class="form-control"/>
									</td>
								</tr>
								<tr>
									<td colspan="4" class="width-15 active"><label class="">业主项目经理：</label></td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题解决人：</label></td>
									<td class="width-35">
										<form:input path="problemSolver" htmlEscape="false" readonly="true" class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">问题是否解决：</label></td>
									<td class="width-35">
										<select id="problemResolved" name="problemResolved" disabled class="form-control">
											<option value="">请选择</option>
											<option value="是" <c:if test="${reserveProcess.problemResolved=='是'}">selected</c:if>>是</option>
											<option value="否" <c:if test="${reserveProcess.problemResolved=='否'}">selected</c:if>>否</option>
										</select>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题解决描述：</label></td>
									<td class="width-35">
										<form:textarea path="problemResolvedDescript" htmlEscape="false" readonly="true" class="form-control"/>
									</td>
									<td class="width-15 active" ><label class="">是否需要设计变更：</label></td>
									<td class="width-35" >
										<select id="designChange" name="designChange" disabled class="form-control">
											<option value="">请选择</option>
											<option value="是" <c:if test="${reserveProcess.designChange=='是'}">selected</c:if>>是</option>
											<option value="否" <c:if test="${reserveProcess.designChange=='否'}">selected</c:if>>否</option>
										</select>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">变更类型：</label></td>
									<td class="width-35">
										<select id="changeType" name="changeType" disabled class="form-control">
											<option value="">请选择</option>
											<option value="重出施工图" <c:if test="${reserveProcess.changeType=='重出施工图'}">selected</c:if>>重出施工图</option>
											<option value="直接出竣工图" <c:if test="${reserveProcess.changeType=='直接出竣工图'}">selected</c:if>>直接出竣工图</option>
										</select>
									</td>
									<td class="width-15 active"><label class="">设计变更类型：</label></td>
									<td class="width-35">
										<select id="designChangeType" name="designChangeType" disabled class="form-control">
											<option value="">请选择</option>
											<option value="普通" <c:if test="${reserveProcess.designChangeType=='普通'}">selected</c:if>>普通</option>
											<option value="重大" <c:if test="${reserveProcess.designChangeType=='重大'}">selected</c:if>>重大</option>
										</select>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">是否需要上报业主领导：</label></td>
									<td class="width-35">
										<select id="reportToLeader" name="reportToLeader" disabled class="form-control">
											<option value="0">请选择</option>
											<option value="是" <c:if test="${reserveProcess.reportToLeader=='是'}">selected</c:if>>是</option>
											<option value="否" <c:if test="${reserveProcess.reportToLeader=='否'}">selected</c:if>>否</option>
										</select>
									</td>
									<td class="width-15 active"><label class="">选择指定领导审批：</label></td>
									<td class="width-35">
										<select id="userList" name="userList" disabled class="form-control">
											<option value="">请选择</option>
											<c:forEach items="${reserveProcess.userList}" var="user">
												<option value="${user}">${user}</option>
											</c:forEach>
										</select>
									</td>
								</tr>
								<tr>
									<td colspan="4" class="width-15 active"><label class="">业主单位领导：</label></td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题解决人：</label></td>
									<td class="width-35">
										<form:input path="problemSolverLeader" htmlEscape="false" readonly="true" class="form-control"/>
									</td>
									<td class="width-15 active"><label class="">问题是否解决：</label></td>
									<td class="width-35">
										<select id="problemResolvedLeader" name="problemResolvedLeader" class="form-control">
											<option value="">请选择</option>
											<option value="是" <c:if test="${reserveProcess.problemResolvedLeader=='是'}">selected</c:if>>是</option>
											<option value="否" <c:if test="${reserveProcess.problemResolvedLeader=='否'}">selected</c:if>>否</option>
										</select>
									</td>
								</tr>
								<tr>
									<td class="width-15 active"><label class="">问题解决描述：</label></td>
									<td class="width-35">
										<form:textarea path="problemResolvedDescriptLeader" htmlEscape="false" class="form-control"/>
									</td>
									<td class="width-15 active" id="problemResolvedRow"><label class="">是否需要设计变更：</label></td>
									<td class="width-35" id="problemResolvedRow1">
										<select id="designChangeLeader" name="designChangeLeader" class="form-control">
											<option value="">请选择</option>
											<option value="是" <c:if test="${reserveProcess.designChangeLeader=='是'}">selected</c:if>>是</option>
											<option value="否" <c:if test="${reserveProcess.designChangeLeader=='否'}">selected</c:if>>否</option>
										</select>
									</td>
								</tr>
								<tr id="problemResolvedRow2">
									<td class="width-15 active"><label class="">变更类型：</label></td>
									<td class="width-35">
										<select id="changeTypeLeader" name="changeTypeLeader" class="form-control">
											<option value="">请选择</option>
											<option value="重出施工图" <c:if test="${reserveProcess.changeTypeLeader=='重出施工图'}">selected</c:if>>重出施工图</option>
											<option value="直接出竣工图" <c:if test="${reserveProcess.changeTypeLeader=='直接出竣工图'}">selected</c:if>>直接出竣工图</option>
										</select>
									</td>
									<td class="width-15 active"><label class="">设计变更类型：</label></td>
									<td class="width-35">
										<select id="designChangeTypeLeader" name="designChangeTypeLeader" class="form-control">
											<option value="">请选择</option>
											<option value="普通" <c:if test="${reserveProcess.designChangeTypeLeader=='普通'}">selected</c:if>>普通</option>
											<option value="重大" <c:if test="${reserveProcess.designChangeTypeLeader=='重大'}">selected</c:if>>重大</option>
										</select>
									</td>
								</tr>
								</tbody>
							</table>
						</form:form>

						<table id="dataTable"   data-toolbar="#toolbar"></table>

						<div class="row">
							<div class="col-sm-3"></div>
							<div class="col-sm-6">
								<div class="form-group text-center">
									<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="问题已解决"/>&nbsp;
									<input id="disAgree" class="btn  btn-danger btn-lg btn-parsley" type="submit" value="驳回"/>
									<input id="tg" class="btn  btn-danger btn-lg btn-parsley" type="submit" value="设计变更"/>
								</div>
							</div>
						</div>

						<c:if test="${not empty reserveProcess.id}">
							<act:flowChart procInsId="${reserveProcess.act.procInsId}"/>
							<act:histoicFlow procInsId="${reserveProcess.act.procInsId}" />
						</c:if>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
