<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目经理再次审核</title>
	<meta name="decorator" content="ani"/>
	<%--	<%@include file="/webpage/modules/bpm/task/history/taskHistoricList.js" %>--%>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@ include file="/webpage/include/treeview.jsp" %>
	<%@ include file="budgetReview.js"%>
	<script type="text/javascript">

		$(document).ready(function() {

			$("#agree").click(function () {
				jp.prompt("通过", function (message) {
					var projectReserveId = $("#projectReserveId").val();
					var projectName = $("#projectName").val();
					jp.post("${ctx}/cg/distribution/distribution/technicalStaff",
							{
								"taskId": "${reserveProcess.act.taskId}",
								"taskName": "${reserveProcess.act.taskName}",
								"taskDefKey": "${reserveProcess.act.taskDefKey}",
								"procInsId": "${reserveProcess.act.procInsId}",
								"procDefId": "${reserveProcess.act.procDefId}",
								"flag": "agree",
								"projectReserveId":projectReserveId,
								"projectName":projectName,
								"comment": window.encodeURI(message)
							},
							function (data) {
								if (data.success) {
									jp.success(data.msg);
									jp.go("${ctx}/act/task/todo");
								} else {
									jp.error(data.msg);
								}
							}
					);
				})
			});
			$("#disAgree").click(function () {
				jp.prompt("驳回", function (message) {
					var projectReserveId = $("#projectReserveId").val();
					var projectName = $("#projectName").val();
					jp.post("${ctx}/cg/distribution/distribution/technicalStaff",
							{
								"taskId": "${reserveProcess.act.taskId}",
								"taskName": "${reserveProcess.act.taskName}",
								"taskDefKey": "${reserveProcess.act.taskDefKey}",
								"procInsId": "${reserveProcess.act.procInsId}",
								"procDefId": "${reserveProcess.act.procDefId}",
								"flag": "disAgree",
								"projectReserveId":projectReserveId,
								"projectName":projectName,
								"comment": window.encodeURI(message)
							},
							function (data) {
								if (data.success) {
									jp.success(data.msg);
									jp.go("${ctx}/act/task/todo");
								} else {
									jp.error(data.msg);
								}
							}
					);
				})
			});
		});
	</script>
</head>
<body class="bg-white">
<input id="uid" type="hidden">
<div class="wrapper wrapper-content">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h3 class="panel-title">
						<h3 class="panel-title">设计单位上传施工图</h3>
					</h3>
				</div>
				<div class="panel-body">
					<form:form id="inputForm" modelAttribute="reserveProcess" class="form-horizontal">
						<form:hidden path="id"/>
						<form:hidden path="act.taskId"/>
						<form:hidden path="act.taskName"/>
						<form:hidden path="act.taskDefKey"/>
						<form:hidden path="act.procInsId"/>
						<form:hidden path="act.procDefId"/>
						<form:hidden id="flag" path="act.flag"/>
						<table class="table table-bordered">
							<tbody>
							<tr>
								<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">项目年份：</label></td>
								<td class="width-35">
									<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">项目性质：</label></td>
								<td class="width-35">
									<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">需求单位：</label></td>
								<td class="width-35">
									<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">区域：</label></td>
								<td class="width-35">
									<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">项目分组：</label></td>
								<td class="width-35">
									<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">储备批次：</label></td>
								<td class="width-35">
									<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">供电区域：</label></td>
								<td class="width-35">
									<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
								<td class="width-35">
									<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
								<td class="width-35">
									<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
								<td class="width-35">
									<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
								<td class="width-35">
									<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
								</td>
								<td class="width-15 active"><label class="">国网项目编码：</label></td>
								<td class="width-35">
									<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">国网项目名称：</label></td>
								<td class="width-35">
									<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
								<td class="width-35">
									<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">变电站名称：</label></td>
								<td class="width-35">
									<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">线路名称：</label></td>
								<td class="width-35">
									<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">网架项目划分：</label></td>
								<td class="width-35">
									<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">需求类型：</label></td>
								<td class="width-35">
									<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">项目类型：</label></td>
								<td class="width-35">
									<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">费用估算：</label></td>
								<td class="width-35">
									<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">备注：</label></td>
								<td class="width-35">
									<form:input path="remarks" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td colspan="4" class="width-15 active"><label class="">问题发起：</label></td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题发起人：</label></td>
								<td class="width-35">
									<form:input path="promoter" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">问题所处阶段：</label></td>
								<td class="width-35">
									<form:input path="problemStage" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题类型：</label></td>
								<td class="width-35">
									<form:input path="problemType" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">问题描述：</label></td>
								<td class="width-35">
									<form:input path="problemDescript" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td colspan="4" class="width-15 active"><label class="">业主项目经理：</label></td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题解决人：</label></td>
								<td class="width-35">
									<form:input path="problemSolver" htmlEscape="false" readonly="true" class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">问题是否解决：</label></td>
								<td class="width-35">
									<select id="problemResolved" name="problemResolved" disabled class="form-control">
										<option value="">请选择</option>
										<option value="是" <c:if test="${reserveProcess.problemResolved=='是'}">selected</c:if>>是</option>
										<option value="否" <c:if test="${reserveProcess.problemResolved=='否'}">selected</c:if>>否</option>
									</select>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题解决描述：</label></td>
								<td class="width-35">
									<form:textarea path="problemResolvedDescript" htmlEscape="false" readonly="true" class="form-control"/>
								</td>
								<td class="width-15 active" id="problemResolvedRow"><label class="">是否需要设计变更：</label></td>
								<td class="width-35" id="problemResolvedRow1">
									<select id="designChange" name="designChange" disabled class="form-control">
										<option value="">请选择</option>
										<option value="是" <c:if test="${reserveProcess.designChange=='是'}">selected</c:if>>是</option>
										<option value="否" <c:if test="${reserveProcess.designChange=='否'}">selected</c:if>>否</option>
									</select>
								</td>								</tr>
							<tr id="problemResolvedRow2">
								<td class="width-15 active"><label class="">变更类型：</label></td>
								<td class="width-35">
									<select id="changeType" name="changeType" disabled class="form-control">
										<option value="">请选择</option>
										<option value="重出施工图" <c:if test="${reserveProcess.changeType=='重出施工图'}">selected</c:if>>重出施工图</option>
										<option value="直接出竣工图" <c:if test="${reserveProcess.changeType=='直接出竣工图'}">selected</c:if>>直接出竣工图</option>
									</select>
								</td>
								<td class="width-15 active"><label class="">设计变更类型：</label></td>
								<td class="width-35">
									<select id="designChangeType" name="designChangeType" disabled class="form-control">
										<option value="">请选择</option>
										<option value="普通" <c:if test="${reserveProcess.designChangeType=='普通'}">selected</c:if>>普通</option>
										<option value="重大" <c:if test="${reserveProcess.designChangeType=='重大'}">selected</c:if>>重大</option>
									</select>
								</td>
							</tr>
							<tr id="problemResolvedRow3">
								<td class="width-15 active"><label class="">是否需要上报业主领导：</label></td>
								<td class="width-35">
									<select id="reportToLeader" name="reportToLeader" disabled class="form-control">
										<option value="0">请选择</option>
										<option value="是" <c:if test="${reserveProcess.reportToLeader=='是'}">selected</c:if>>是</option>
										<option value="否" <c:if test="${reserveProcess.reportToLeader=='否'}">selected</c:if>>否</option>
									</select>
								</td>
								<%--<td class="width-15 active"><label class="">选择指定领导审批：</label></td>
								<td class="width-35">
									<select id="userList" name="userList" disabled class="form-control">
										<option value="">请选择</option>
										<c:forEach items="${reserveProcess.userList}" var="user">
											<option value="${user}">${user}</option>
										</c:forEach>
									</select>
								</td>--%>
							</tr>
							<tr>
								<td colspan="4" class="width-15 active"><label class="">业主单位领导：</label></td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题解决人：</label></td>
								<td class="width-35">
									<form:input path="problemSolverLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">问题是否解决：</label></td>
								<td class="width-35">
									<form:input path="problemResolvedLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">问题解决描述：</label></td>
								<td class="width-35">
									<form:input path="problemResolvedDescriptLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">是否需要设计变更：</label></td>
								<td class="width-35">
									<form:input path="designChangeLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">变更类型：</label></td>
								<td class="width-35">
									<form:input path="changeTypeLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
								<td class="width-15 active"><label class="">设计变更类型：</label></td>
								<td class="width-35">
									<form:input path="designChangeTypeLeader" htmlEscape="false"  readonly="true"  class="form-control"/>
								</td>
							</tr>

							<%--<tr>
								<td colspan="4" class="width-15 active"><label class="">设计资料：</label></td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">预算书：</label></td>
								<td class="width-35">
									<sys:fileUpload path="budgetStatement" value="${reserveProcess.budgetStatement}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
								<td class="width-15 active"><label class="">项目建议书：</label></td>
								<td class="width-35">
									<sys:fileUpload path="projectProposal" value="${reserveProcess.projectProposal}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="">施工图纸：</label></td>
								<td class="width-35">
									<sys:fileUpload path="drawings" value="${reserveProcess.drawings}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
								<td class="width-15 active"><label class="">施工图设计说明书：</label></td>
								<td class="width-35">
									<sys:fileUpload path="drawingSpecification" value="${reserveProcess.drawingSpecification}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
							</tr>

							<tr>
								<td class="width-15 active"><label class="">拆旧清册：</label></td>
								<td class="width-35">
									<sys:fileUpload path="demolition" value="${reserveProcess.demolition}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
								<td class="width-15 active"><label class="">土建现浇审批单：</label></td>
								<td class="width-35">
									<sys:fileUpload path="approvalForm" value="${reserveProcess.approvalForm}" type="*" uploadPath="/personnelTurnover"  readonly="true"/>
								</td>
							</tr>

							<tr>
								<td class="width-15 active"><label class="">甲供材清册：</label></td>
								<td class="width-35">
									<a id="moreImport" class="btn btn-info" onclick="return false;">
										<i class="fa fa-file-excel-o"></i> 多文件导入
									</a>
									<a id="onLine" class="btn btn-info" onclick="return false;">
										<i class="fa fa-file-excel-o"></i> 在线开甲供材
									</a>
								</td>
							</tr>--%>
							</tbody>
						</table>
					</form:form>
					<td class="width-15 active"><label class="">历史数据展示：</label></td>
					<table id="testPicTable"   data-toolbar="#toolbar"></table>
					<div id="toolbar">
						<button id="export" class="btn btn-warning">
							<i class="fa fa-file-excel-o"></i> 导出甲供材清册
						</button>
					</div>
					<table id="dataTable"   data-toolbar="#toolbar"></table>

					<div class="row">
						<div class="col-sm-3"></div>
						<div class="col-sm-6">
							<div class="form-group text-center">
								<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="通过"/>&nbsp;
								<input id="disAgree" class="btn  btn-danger btn-lg btn-parsley" type="submit" value="驳回"/>
							</div>
						</div>
					</div>

					<c:if test="${not empty reserveProcess.id}">
						<act:flowChart procInsId="${reserveProcess.act.procInsId}"/>
						<act:histoicFlow procInsId="${reserveProcess.act.procInsId}" />
					</c:if>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>
