<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改安全交底信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectReserveId = $("#projectReserveId").val();
			var projectName = $("#projectName").val();
			var construct = $("#constructionNecessityAndContent").val();

			if (null==projectReserveId||""==projectReserveId){
				jp.error("请填写项目储备编号！");
			}else if(null==projectName||""==projectName){
				jp.error("请填写项目名称！");
			}else if (null==construct||""==construct){
				jp.error("请填写建设必要性及内容！")
			}

		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/policeProcess/base/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备项目经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false"  readonly="true"  class="form-control number money"/>
			</td>
		</tr>

		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否纳入实施计划：</label></td>
			<td class="width-35">
				<form:input path="implementPlan" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">工作量统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含土建工作量：</label></td>
			<td class="width-35">
				<form:input path="civilEngineeringWorkload" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">土建工作量统计：</label></td>
			<td class="width-35">
				<form:input path="engineeringWorkloadStatistic" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含立杆工作量：</label></td>
			<td class="width-35">
				<form:input path="poleWorkload" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">立杆工作量统计：</label></td>
			<td class="width-35">
				<form:input path="poleWorkloadStatistic" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="workRemark" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">政策处理基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电所辖区：</label></td>
			<td class="width-35">
				<form:input path="powerStationJurisdiction" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">施工地点：</label></td>
			<td class="width-35">
				<form:input path="constructionLocation" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否存在政处：</label></td>
			<td class="width-35">
				<select id="whetherExitPolitical" name="whetherExitPolitical"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.whetherExitPolitical=='是'}">selected</c:if>>是</option>
					<option value="无政处" <c:if test="${reserveManagement.whetherExitPolitical=='无政处'}">selected</c:if>>无政处</option>
					<option value="不确定" <c:if test="${reserveManagement.whetherExitPolitical=='不确定'}">selected</c:if>>不确定</option>
				</select>
			</td>
			<td class="width-15 active">
				<label class="">政处类型：</label>
			</td>
			<td class="width-35">
				<label>
					<input type="checkbox" name="politicalType" value="行政政处" <c:if test="${reserveManagement.politicalType.contains('行政政处')}">checked</c:if>> 行政政处
				</label>
				<label>
					<input type="checkbox" name="politicalType" value="民事政处" <c:if test="${reserveManagement.politicalType.contains('民事政处')}">checked</c:if>> 民事政处
				</label>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处描述：</label></td>
			<td class="width-35">
				<form:input path="politicalDescribe" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">政处难度：</label></td>
			<td class="width-35">
				<select id="politicalDifficulty" name="politicalDifficulty"  class="form-control">
					<option value="">请选择</option>
					<option value="极难" <c:if test="${reserveManagement.politicalDifficulty=='极难'}">selected</c:if>>极难</option>
					<option value="难" <c:if test="${reserveManagement.politicalDifficulty=='难'}">selected</c:if>>难</option>
					<option value="中" <c:if test="${reserveManagement.politicalDifficulty=='中'}">selected</c:if>>中</option>
					<option value="易" <c:if test="${reserveManagement.politicalDifficulty=='易'}">selected</c:if>>易</option>
				</select>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需规划报批：</label></td>
			<td class="width-35">
				<select id="whetherReport" name="whetherReport"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.whetherReport=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.whetherReport=='否'}">selected</c:if>>否</option>
				</select>
			</td>
			<td class="width-15 active"><label class="">是否需办理安评手续：</label></td>
			<td class="width-35">
				<select id="safetyProcedures" name="safetyProcedures"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.safetyProcedures=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.safetyProcedures=='否'}">selected</c:if>>否</option>
				</select>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需办理航评手续：</label></td>
			<td class="width-35">
				<select id="aviationReviewProcedures" name="aviationReviewProcedures"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.aviationReviewProcedures=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.aviationReviewProcedures=='否'}">selected</c:if>>否</option>
				</select>
			</td>
			<td class="width-15 active"><label class="">是否启动政处：</label></td>
			<td class="width-35">
				<select id="startPolitical" name="startPolitical"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.startPolitical=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.startPolitical=='否'}">selected</c:if>>否</option>
				</select>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="politicalRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
