<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改交底汇总信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectReserveId = $("#projectReserveId").val();
			var projectName = $("#projectName").val();
			var construct = $("#constructionNecessityAndContent").val();
			var faPlan = $("#changePlan").val();
			var faChange = $("#programChangeDescription").val();

			if (null==projectReserveId||""==projectReserveId){
				jp.error("请填写项目储备编号！");
			}else if(null==projectName||""==projectName){
				jp.error("请填写项目名称！");
			}else if (null==construct||""==construct){
				jp.error("请填写建设必要性及内容！")
			}else if (faPlan=='是'&(faChange==null||faChange=='')){
				jp.error("请填写方案变更说明！")
			}


		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/reservemanagementcenter/preliminaryPrepartion/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" class="form-control" readonly="true"/>
			</td>

		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" readonly="true" htmlEscape="false"    class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>

		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"    class="form-control required" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false" class="form-control number money" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="basicRemarks" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目交底信息统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目综合可实施性：</label></td>
			<td class="width-35">
				<form:input path="comprehensiveProject" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">政处难度：</label></td>
			<td class="width-35">
				<form:input path="officeDifficulty" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处描述：</label></td>
			<td class="width-35">
				<form:input path="officeProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">停电难度：</label></td>
			<td class="width-35">
				<form:input path="powerFailureDifficulty" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">停电描述：</label></td>
			<td class="width-35">
				<form:input path="powerFailureDescribe" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">其他问题难度：</label></td>
			<td class="width-35">
				<form:input path="otherProblemDifficulty" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">其他问题描述：</label></td>
			<td class="width-35">
				<form:input path="otherProblemDescribe" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否需重跑方案：</label></td>
			<td class="width-35">
				<form:input path="runPlanRequire" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">方案变更说明：</label></td>
			<td class="width-35">
				<form:input path="programChangeDescription" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="discloseRemarks" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目工程量统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否含土建工作量：</label></td>
			<td class="width-35">
				<form:input path="civilEngineeringWorkload" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">土建工作量统计：</label></td>
			<td class="width-35">
				<form:input path="engineeringWorkloadStatistic" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否含立杆工作量：</label></td>
			<td class="width-35">
				<form:input path="poleWorkload" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">预算（含税）：</label></td>
			<td class="width-35">
				<form:input path="budgetIncludesTax" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">预算（含不税）：</label></td>
			<td class="width-35">
				<form:input path="budgetNotIncludesTax" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">施工费（不含税）：</label></td>
			<td class="width-35">
				<form:input path="constructCostExcludeTax" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="quantityRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目前期准备工作：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备项目推进计划（项目管理中心）：</label></td>
			<td class="width-35">
				<form:input path="reserveProjectPromotyPlan" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">项目管理单位完成进度：</label></td>
			<td class="width-35">
				<form:input path="unitCompleteProgress" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备项目推进计划（需求单位）：</label></td>
			<td class="width-35">
				<form:input path="demandUnitReserveProjectPromotyPlan" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">需求单位完成进度：</label></td>
			<td class="width-35">
				<form:input path="demandUnitCompleteProgress" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否启动政处：</label></td>
			<td class="width-35">
				<form:input path="fireAdministrativeDepartment" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">政处进度：</label></td>
			<td class="width-35">
				<form:input path="administrativeProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="preliminaryPreparationRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">立项安排：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位优先级：</label></td>
			<td class="width-35">
				<form:input path="demandUnitPriority" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否纳入实施计划：</label></td>
			<td class="width-35">
				<form:input path="implementPlan" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">初定施工单位：</label></td>
			<td class="width-35">
				<form:input path="constructionUnit" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否出规划报批图：</label></td>
			<td class="width-35">
				<form:input path="planAndApprovalDraw" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否出正式图：</label></td>
			<td class="width-35">
				<form:input path="drawOfficeDrawn" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="projectApprovalRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>

		</tbody>
	</table>
</form:form>
</body>
</html>
