<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>新增省公司评审信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var review = $("#passProvincialCompanyReview").val();

			if (null==review||""==review){
				jp.error("请填写是否通过省公司评审！");
			}


		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/reservemanagementcenter/reservePreconstruct/save",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="verificate" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" readonly="true" htmlEscape="false" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" readonly="true" htmlEscape="false" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false" readonly="true"   class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"  readonly="true"  class="form-control required" />
			</td>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
		</tr>

		<tr>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false" readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"  readonly="true"  class="form-control" />
			</td>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false" readonly="true" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false" readonly="true" class="form-control number money" />
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:textarea path="basicRemarks" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否纳入实施计划：</label></td>
			<td class="width-35">
				<form:input path="implementPlan" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目性质校核：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目性质（初定）：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含变电站新出线：</label></td>
			<td class="width-35">
				<form:input path="newSubstation" htmlEscape="false" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含资本设备：</label></td>
			<td class="width-35">
				<form:input path="includeCapitalEquipment" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">项目属性（系统判断）：</label></td>
			<td class="width-35">
				<form:input path="projectProperties" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目性质（人工判断）：</label></td>
			<td class="width-35">
				<form:input path="projectNatureArtificial" htmlEscape="false" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">项目类型校核：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目类型（初定）：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含土建：</label></td>
			<td class="width-35">
				<form:input path="civilEngineer" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含电缆：</label></td>
			<td class="width-35">
				<form:input path="includeCables" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含立杆工作量：</label></td>
			<td class="width-35">
				<form:input path="poleWorkload" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含架空线：</label></td>
			<td class="width-35">
				<form:input path="oldPoleWorkload" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含环网柜：</label></td>
			<td class="width-35">
				<form:input path="ringNetworkCabinet" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含拆旧环网柜：</label></td>
			<td class="width-35">
				<form:input path="oldRingNetworkCabinet" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含箱变：</label></td>
			<td class="width-35">
				<form:input path="boxTransformer" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含拆旧箱变：</label></td>
			<td class="width-35">
				<form:input path="oldBoxTransformer" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">是否含配变：</label></td>
			<td class="width-35">
				<form:input path="distributionTransformer" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否含拆旧配变：</label></td>
			<td class="width-35">
				<form:input path="oldDistributionTransformer" htmlEscape="false" readonly="true" rows="3" maxlength="200" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">项目类型（人工判断）：</label></td>
			<td class="width-35">
				<form:input path="includeCablesArtificial" htmlEscape="false" rows="3" maxlength="200" class="form-control" />
			</td>
		</tr>

		</tbody>
	</table>
</form:form>
</body>
</html>
