<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改带电作业信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {

			var dianWork = $("#hotLineWork").val();
			var workTypeNo = $("#hotLineWorkTypeNo").val();
			var noDianWork = $("#noStopWorkPlan").val();
			var failureNum = $("#powerFailureNum").val();


			var faPlanner = $("#planner").val();
			var xcSiteSurveyor = $("#siteSurveyor").val();

			if (null==dianWork||""==dianWork){
				jp.error("请选择是否带电作业！")
			}else if (dianWork=='是' & (null==workTypeNo||workTypeNo=='')){
				jp.error("请填写带电作业类型编号/次数！")
			}else if (dianWork=='是' &(null==failureNum || failureNum =='')){
				jp.error("请填写节约停电时户数！")
			}else if (dianWork=='是' &(null==noDianWork || noDianWork =='')){
				jp.error("请填写不停电作业方案！")
			}
			else if (null==faPlanner||faPlanner==''){
				jp.error("请填写方案编制人！")
			}else if (null==xcSiteSurveyor||xcSiteSurveyor==''){
				jp.error("请填写现场查勘人！")
			}

		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/reservemanagementcenter/reserveElectricityWork/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" class="form-control" readonly="true"/>
			</td>

		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目储备经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"    class="form-control required" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false"    class="form-control number money" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否纳入实施计划：</label></td>
			<td class="width-35">
				<form:input path="implementPlan" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" readonly="true" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">带电作业信息：</label></td>
		</tr>

		<tr>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false" readonly="true" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>是否含带电作业：</label></td>
			<td class="width-35">
				<select id="hotLineWork" name="hotLineWork"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.hotLineWork=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.hotLineWork=='否'}">selected</c:if>>否</option>
				</select>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">用户分界开关数量：</label></td>
			<td class="width-35">
				<form:input path="boundarySwitchNum" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>带电作业类型编号/次数：</label></td>
			<td class="width-35">
				<form:input path="hotLineWorkTypeNo" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>不停电作业方案：</label></td>
			<td class="width-35">
				<form:input path="noStopWorkPlan" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>节约停电时户数：</label></td>
			<td class="width-35">
				<form:input path="powerFailureNum" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">无法不停电作业原因：</label></td>
			<td class="width-35">
				<form:input path="reasonsForNotWorkInterruption" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">停电作业方案：</label></td>
			<td class="width-35">
				<form:input path="powerOutagePlan" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>方案编制人：</label></td>
			<td class="width-35">
				<form:input path="planner" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>现场查勘人：</label></td>
			<td class="width-35">
				<form:input path="siteSurveyor" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		</tbody>
	</table>
</form:form>
</body>
</html>
