<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改交底汇总信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var projectReserveId = $("#projectReserveId").val();
			var projectName = $("#projectName").val();
			var construct = $("#constructionNecessityAndContent").val();
			var faPlan = $("#changePlan").val();
			var faChange = $("#programChangeDescription").val();

			if (null==projectReserveId||""==projectReserveId){
				jp.error("请填写项目储备编号！");
			}else if(null==projectName||""==projectName){
				jp.error("请填写项目名称！");
			}else if (null==construct||""==construct){
				jp.error("请填写建设必要性及内容！")
			}else if (faPlan=='是'&(faChange==null||faChange=='')){
				jp.error("请填写方案变更说明！")
			}


		    else {
                var isValidate = jp.validateForm('#inputForm');//校验表单
                if(!isValidate){
                    return false;
                }else{
                    jp.loading();
                    jp.post("${ctx}/cg/reservemanagementcenter/summaryStatistics/update",$('#inputForm').serialize(),function(data){
                        if(data.success){
                            jp.getParent().refresh();
                            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                            parent.layer.close(dialogIndex);
                            jp.success(data.msg)

                        }else{
                            jp.error(data.msg);
                        }
                    })
                }
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="reserveManagement" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" class="form-control" readonly="true"/>
			</td>

		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" readonly="true" htmlEscape="false"    class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"    class="form-control required" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目类型：</label></td>
			<td class="width-35">
				<form:input path="projectType" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false" class="form-control number money" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">设计筛选：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否纳入储备：</label></td>
			<td class="width-35">
				<select id="includeReserve" name="includeReserve"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.includeReserve=='是'}">selected</c:if>>是</option>
					<option value="待定" <c:if test="${reserveManagement.includeReserve=='待定'}">selected</c:if>>待定</option>
					<option value="取消" <c:if test="${reserveManagement.includeReserve=='取消'}">selected</c:if>>取消</option>
				</select>

			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">取消原因说明：</label></td>
			<td class="width-35">
				<form:input path="reasonForCancel" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">是否启动设计：</label></td>
			<td class="width-35">
<%--				<form:input path="startDesignOrNot" htmlEscape="false" class="form-control"/>--%>
				<select id="startDesignOrNot" name="startDesignOrNot"  class="form-control">
					<option value="">请选择</option>
					<option value="是" <c:if test="${reserveManagement.startDesignOrNot=='是'}">selected</c:if>>是</option>
					<option value="否" <c:if test="${reserveManagement.startDesignOrNot=='否'}">selected</c:if>>否</option>
				</select>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目交底信息统计：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否完成交底：</label></td>
			<td class="width-35">
				<form:input path="completeDisclose" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">交底完成时间：</label></td>
			<td class="width-35">
				<form:input path="completeDiscloseTime" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目综合可实施性：</label></td>
			<td class="width-35">
				<form:input path="comprehensiveProject" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">政处难度：</label></td>
			<td class="width-35">
				<form:input path="officeDifficulty" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">政处描述：</label></td>
			<td class="width-35">
				<form:input path="officeProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">停电难度：</label></td>
			<td class="width-35">
				<form:input path="powerFailureDifficulty" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">停电描述：</label></td>
			<td class="width-35">
				<form:input path="powerFailureDescribe" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">其他问题难度：</label></td>
			<td class="width-35">
				<form:input path="otherProblemDifficulty" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">其他问题描述：</label></td>
			<td class="width-35">
				<form:input path="otherProblemDescribe" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">是否需重跑方案：</label></td>
			<td class="width-35">
				<form:input path="runPlanRequire" htmlEscape="false" class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">方案变更说明：</label></td>
			<td class="width-35">
				<form:input path="programChangeDescription" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="discloseRemarks" htmlEscape="false" class="form-control"/>
			</td>
		</tr>

		</tbody>
	</table>
</form:form>
</body>
</html>
